/*
Css Classes that are used for every page
----------------------------------------------------------------------------------------------------------------------------
 */
html {
	/*font-family: GillSans, Calibri, Trebuchet, sans-serif;*/
}

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	background-image: url('../images/swirl_pattern.png');
}

main {
	flex: 1 0 auto;
}

.parallax-container,  {
	/*height: 300px;*/
	height: 300px;
}

.banner {
	background-color: #1A1D2B;
}


header, main, footer {
	padding-left: 240px;
}

.row {
	margin-bottom: 0px;
}

.banner-img {
	max-height: 225px !important;
	display: inline-block;
	margin: 0 auto;
	padding-bottom: 20px;
}

.font-100 {
	font-weight: 100;
}

.font-300 {
	font-weight: 300;
}

.slogan {
	/*color: #ffc107;*/
	/*color: #807b66;*/
	transform:scale(1.3,1.3);
	/*-webkit-text-stroke: 1px black;*/
	color: white;
	text-shadow:
	3px 3px 0 #000,
	-1px -1px 0 #1b2139,  
	1px -1px 0 #1b2139,
	-1px 1px 0 #1b2139,
	1px 1px 0 #1b2139;

	overflow: hidden;
}

.rounded {
	border-radius: 2px;
}

/*
Nav Css
-----------------------------------------------------------------------------------------------------------------------------
 */

nav .brand-logo {
	margin-left: 5px;
}

@media only screen and (max-width : 992px) {
	header, main, footer {
		padding-left: 0;
	}

	nav .brand-logo {
		margin-left: 0px;
	}
}

@media only screen and (max-width : 992px) {
	.line-height-fix {
		line-height: 200%;
	}
}

.menu-link {
	font-size: 3rem;
	padding:.6rem;
}

.sidebar-icon {
	height: 100%;
	line-height: 250%;
}

.side-nav li {
	color: #807b66;
}

.side-nav li:hover, .side-child a:hover {
	background-color:  #01579b;
	color: #e0e0e0 !important;

}

.side-nav.fixed a {
	color: inherit;
	text-shadow: 1px 1px 0px #444;
}

.side-child {
	background-color: #807b66;
	color: #1b2139 !important;
}

/*
Footer Css
--------------------------------------------------------------------------------------------------------------------------------
 */

.trading-hours td {
	padding: 0;
}

.page-footer {
	background-color: #1A1D2B !important;
}

/*
Common Css Classes and Util Classes
---------------------------------------------------------------------------------------------------------------------------------
 */
.bg {
	background-image: url('../images/swirl_pattern.png');
}

.acacia {
	background-color: #1b2139;
}

.acacia-grey {
	background-color: #807b66;
}

.title-img, {
	display: block;
	margin: 0 auto;
	width: 100%;
}

.page-item-image, .event-image {
	display: block;
	margin: 0 auto;
	max-width: 100% !important;
}

.text-thin {
	font-weight: thin;
}

.acacia-alt-grey {
	background-color: #1A1D2B;
}

.uppercase {
    text-transform: uppercase;
}

/*
Image Classes
----------------------------------------------------------------------------------------------------------------------------------
 */

.thumb-img {
	margin-bottom: 15px;
}

.cycle-slideshow {
	display: inline-block;
}
/*
Parallax Classes
-----------------------------------------------------------------------------------------------------------------------------------
 */

.bg-black {
	background-color: rgba(0,0,0,.5);
	padding: 5px; 
}


/*
Calendar Css
-------------------------------------------------------------------------------------------------------------------------------------
 */
.event-info {
	color: #40c4ff;
	font-size: .8rem;
	font-style: italic;
}


/*
Director Css
-------------------------------------------------------------------------------------------------------------------------------------
 */

.director-panel {

}


/*
Home CSS
-------------------------------------------------------------------------------------------------------------------------------------
 */

.frame {
	opacity: 0;
}